h3{
  font-size: smaller;
  background-color: black;
  color: white;
}
h2{
  font-size: large;
}
.icon{
  width: 50px;
  height: 50px;
}
.icon-size{
  font-size: 45px;
}
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.video{
  width: 60%;
  height: 100px;
}
.carousel-size{
  height: 50px;
}
.bg-color{
  background-color: #00EAFF;
}

h3{
  font-size: smaller;
}
h2{
  font-size: x-large;
}
.redes-container{
  align-items: center;
  justify-content: center;
}
.redes-container ul li{
  display: inline-block;
  text-align: center;
}
.redes-container ul li a{
  display: block;
  color: white;
  font-size: 40px;
}
.redes-container ul li a:hover{
  transform: translateY(-3px) scale(2);
  filter: none;
}
.redes-container ul li .facebook:hover{
  color: #3b5998;
}
.redes-container ul li .instagram:hover{
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.redes-container ul li .whatsapp:hover{
  color: #25d366;
}
.redes-container ul li .youtube:hover{
  color: red;
}
@media (min-width: 1400px) {

}
@media (min-width: 1200px) and (max-width: 1399px) {

}
@media (min-width: 992px) and (max-width: 1199px){

}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 576px) and (max-width: 767px) {

}
@media (max-width: 575px) {
  .video{
    width: 100%;
    height: 100px;
  }
  h2{
    font-size: large;
  }
}
